» Ubuntu » Paketit

Error

two or more packages specified (yorick-soy hardy)